<?xml version="1.0" encoding="UTF-8"?>
<menuBar>
    <menu title="Договор" id="contract">
        <menuItem id="new" className="ru.bitel.bgbilling.client.action.ActionNewContract" title="Новый договор" keyStroke="ctrl pressed N"/>
        <separator/>
        <menuItem id="open" className="ru.bitel.bgbilling.client.action.ActionOpenContract" title="Открыть договор" keyStroke="ctrl pressed O"/>        
        <menuItem id="delete" className="ru.bitel.bgbilling.client.action.ActionDeleteContract" title="Удалить договор"/>
        <menuItem id="wrap" className="ru.bitel.bgbilling.client.action.ActionWrapContract" title="Переоформить договор"/>
        <separator/>       
        <menuItem id="pattern" className="ru.bitel.bgbilling.kernel.contract.pattern.client.PatternEditor" title="Шаблоны"/>
        <separator/>
        <menuItem className="tab.switch.prev" title="Предыдущая вк&amp;ладка" keyStroke="alt pressed Z"/>
        <menuItem className="tab.switch.next" title="Следующая вкла&amp;дка" keyStroke="alt pressed X"/>
        <separator/>
        <menuItem className="tab.close" title="Закрыть вкладку" keyStroke="alt pressed Q"/>
        <menuItem className="ru.bitel.bgbilling.client.action.ActionCloseContracts" title="Закрыть вкладки"/>
        <separator/>
        <menuItem className="ru.bitel.bgbilling.client.action.ActionQuit" title="Выход"/>
    </menu>
    <menu title="Модули" id="modules">
        <menuItem id="editor" className="bitel.billing.module.admin.EditorModuleAndServiceTabPanel" title="Редактор модулей и услуг"/>
        <separator/>
        <modules/>
    </menu>
   	<menu title="Плагины" id="plugin">
        <menuItem id="plugin" className="ru.bitel.bgbilling.kernel.admin.plugincfg.client.EditorPlugin" title="Настройки плагинов"/>
        <separator/>
    </menu>
    <menu title="Справочники" id="directories">
        <menuItem id="customers" className="ru.bitel.bgbilling.kernel.customer.client.CustomerManagerPanel" title="Клиенты" keyStroke="alt pressed C"/>
        <menuItem id="tariff" className="bitel.billing.module.tariff.NewTariffPlanEditor" title="Тарифные планы" keyStroke="ctrl pressed T"/>
        <menuItem id="tariff_option" className="ru.bitel.bgbilling.kernel.tariff.option.client.ActionTariffOptionEditor" title="Тарифные опции" keyStroke="ctrl pressed Y"/>        
        <menuItem id="group" className="ru.bitel.bgbilling.kernel.tariff.client.TariffPlanGroupEditor" title="Группы тарифов"/>
        <menuItem id="object" className="ru.bitel.bgbilling.kernel.contract.object.client.DirectoryEditor" title="Объекты" keyStroke="ctrl pressed E"/>
        <menuItem id="entity" className="ru.bitel.oss.kernel.entity.client.ActionServiceConfig" title="Атрибуты" keyStroke="ctrl pressed W"/>
        <menuItem id="address" className="ru.bitel.bgbilling.client.directory.address.DirectoryAddressEditor" title="Адреса" keyStroke="alt pressed A"/>
        <separator/>
        <menuItem id="other" className="bitel.billing.module.contract.directory.DirectoryEditor" title="Другие" keyStroke="ctrl pressed R"/>
    </menu>
    <menu title="Сервис" id="service">
    	<menu title="Журналы" id="log">
        	<menuItem id="query" className="ru.bitel.bgbilling.client.action.ActionQueryLogViewer" title="Журнал запросов"/>
        	<menuItem id="web" className="ru.bitel.bgbilling.client.action.ActionWebLogViewer" title="Журнал Web-запросов"/>        
        	<menuItem id="error" className="bitel.billing.module.admin.ErrorLogViewer" title="Журнал ошибок"/>
	    </menu>
    	<menu title="Администрирование" id="administration">
	        <menuItem id="users" className="ru.bitel.bgbilling.kernel.bgsecure.client.AdminPanel" title="Пользователи и права"/>
	        <!--  <menuItem id="scheduler" className="bitel.billing.module.admin.ScheduledTasks" title="Планировщик заданий" keyStroke="alt pressed J"/> -->
	        <menuItem id="scheduler" className="ru.bitel.bgbilling.kernel.task.client.SchedulerPanel" title="Планировщик заданий" keyStroke="alt pressed J"/>
			<menuItem id="status" className="ru.bitel.bgbilling.kernel.contract.status.client.ContractStatusMonitorTabPanel" title="Монитор статуса" keyStroke="alt pressed S"/>
			<menuItem id="group_oper" className="ru.bitel.bgbilling.kernel.admin.groupaction.client.ContractGroupOperation" title="Групповые операции" keyStroke="alt pressed O"/>
			<menuItem id="database" className="ru.bitel.bgbilling.kernel.database.client.DatabaseMonitor" title="База данных" keyStroke="alt pressed D"/>
        </menu>
    	<menu title="Настройка" id="setup">
    	    <menuItem id="config" className="bitel.billing.module.admin.EditorParameters" title="Конфигурация"/>
    	    <menuItem id="localConfig" className="ru.bitel.bgbilling.kernel.admin.config.client.LocalConfigEditor" title="Локальная конфигурация"/>
    	    <menuItem id="component" className="ru.bitel.bgbilling.kernel.admin.component.client.ComponentEditor" title="Менеджер компонентов"/>
	        <menuItem id="search" className="ru.bitel.bgbilling.kernel.search.client.SearchConfigManager" title="Настройка поиска"/>
	        <menuItem id="contract" className="bitel.billing.module.contract.DeleteContractManager" title="Менеджер договоров"/>
	        <menuItem id="mail" className="ru.bitel.bgbilling.kernel.admin.mail.client.MailManagerPanel" title="Настройка почтовой подсистемы"/>
			<menuItem id="webmenu" className="ru.bitel.bgbilling.kernel.admin.web.client.WebMenuEditor" title="Настройка Личного кабинета (web)"/>
	        <menuItem id="certificate" className="ru.bitel.bgbilling.kernel.admin.certificate.client.CertificateManagerPanel" title="Сертификаты"/>
	    </menu>
	    <menu title="Автоматизация" id="automation">
	        <menuItem id="payment" className="ru.bitel.bgbilling.kernel.integration.client.RegistryLoadTabPanel" title="Загрузка платежей"/>
			<menuItem id="script" className="ru.bitel.bgbilling.kernel.script.client.EventScriptTabPanel" title="Функции скриптов поведения" keyStroke="alt pressed F"/>
			<menuItem id="global_event" className="ru.bitel.bgbilling.kernel.script.client.GlobalEventScriptTabPanel" title="Функции глобальных событий" keyStroke="alt pressed E"/>
			<menuItem id="global_script" className="bitel.billing.module.script.GlobalScriptsTabPanel" title="Глобальные скрипты поведения" keyStroke="alt pressed G"/>
			<menuItem id="script_library" className="ru.bitel.bgbilling.kernel.script.client.ScriptLibraryTabPanel" title="Библиотеки скриптов" keyStroke="alt pressed H"/>
			<menuItem id="dynamic_code" className="ru.bitel.bgbilling.kernel.dynamic.client.DynamicCodeLibraryPanel" title="Управление динамическим кодом"/>
			<menuItem id="loader" className="ru.bitel.bgbilling.kernel.contract.loader.client.LoaderPanel" title="Импорт договоров"/>
	    </menu>
    </menu>
    <menu title="Утилиты" id="util">
        <menuItem id="ip" className="ru.bitel.bgbilling.kernel.util.ipcalc.client.ActionIPCalculator" title="IP калькулятор"/>
        <menuItem id="digest" className="ru.bitel.bgbilling.kernel.util.getdigest.client.ActionGetDigest" title="Вычисление Digest"/>
        <menuItem id="dbf" className="ru.bitel.bgbilling.kernel.util.dbfviewer.client.DBFViewer" title="Просмотрщик DBF"/>
    </menu>
    <menu title="Справка" id="help">
        <menuItem className="ru.bitel.bgbilling.kernel.admin.license.client.LicViewAgent" title="Индикатор лицензии"/>
        <separator/>
        <menuItem className="ru.bitel.bgbilling.client.about.client.ActionAboutDialog" title="О программе"/>
    </menu>
</menuBar>
